# Generated by Django 4.0.4 on 2022-06-07 11:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("volunteers", "0013_alter_volunteer_languages"),
    ]

    operations = [
        migrations.AlterField(
            model_name="volunteer",
            name="certificates",
            field=models.JSONField(blank=True),
        ),
    ]
